RSS   Vulnerabilities for 'Jobexchange'   RSS

2009-12-17
 
CVE-2009-4342

CWE-89
 

 
SQL injection vulnerability in the Job Exchange (jobexchange) extension 0.0.3 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unknown vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top